package lc.mecha.nls;

import org.junit.Test;

import java.util.Locale;

public class NlsStoreTest {
    @Test
    public void testNlsStore() {
        NlsStore store = NlsStore.getStore();
        store.getBundle("test", Locale.US);
    }
}
